GET /_system/blueprintevents/{guid}

Get a single blueprint event

Get a single blueprint event
KeyTypeExampleDescription
guidrequiredstring
"example"
KeyTypeExampleDescription
authorizationrequiredstring
"Bearer access_token"
Access token
{
  "_meta": {
    "created": 1782166695,
    "entity": 1,
    "guid": "a23575f49d0af385314c1f02280163374297e018a692e5e4ab85eb307ebf6ebc",
    "update_hash": "60e27209fa93063b5605e41605c2722ed428cae0",
    "updated": 1782166695
  },
  "event_type": "document.updated",
  "name": "production"
}
{
  "code": 401,
  "error": "INVALID_ACCESS_TOKEN"
}
StatusError CodeDescription
401INVALID_ACCESS_TOKENAuthentication required or invalid token
PermissionDescription
Bearer tokenAccess token required via Authorization header, x-authtoken, x-token, query param, or cookie
blueprintevents_viewRequired scope: blueprintevents_view

Back to Blueprint Events Return to the Blueprint Events category to view other endpoints All API Categories Browse all available API categories